<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
        <title>Tear Walls</title>
        <link rel="stylesheet" href="index.css">
        <script src="node_modules/konva/konva.js" type="text/javascript"></script>
        <script src="draw.js" type="text/javascript"></script>
        <script src="loadImages.js" type="text/javascript"></script>
    </head>
    <body>
        <div id="container"></div>
        <script src="main.js" type="text/javascript"></script>
    </body>
</html>
